body {
	background-image: url("bcc-bg.jpg");
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;

	font-family: 'Open Sans', sans-serif;
	color: #114880;
	font-weight: 300;
}

h2 {
	padding-top: 20px;
	font-size: 2rem;
	font-weight: 600;
	line-height: 2.3rem;
	margin-bottom: 10px;
}

h3 {
	font-size: 1.8rem;
	margin-top: 5px;
}

p, span {
	font-size: 1.5rem;
	margin-bottom: 20px;
}

footer {
	padding-top: 40px;
}

img {
	padding-top: 30px;
	width: 200px;
}

a {
	color: #114880;
}

a:hover {
	color: #818894;
}

.cel {
	padding: 0 80px 0 80px;
}

.cel::before {
	content: url("cel.svg");
	width: 15px;
	height: 15px;
	padding-right: 10px;
}

.tel::before {
	content: url("tel.svg");
	width: 24px;
	height: 24px;
	padding-right: 10px;
}


.mail::before {
	content: url("mail.svg");
	width: 24px;
	height: 24px;
	padding-right: 10px;
}

@media screen and (min-width: 320px) and (max-width: 425px) {
	span {
		display: block;
		margin: 5px;
	}

	footer {
		padding-top: 10px;
	}

	.cel {
	padding: 0;
}
}